1 Reply Latest reply on Jul 22, 2009 2:11 PM by 843804

    unsupported version error

    843804
      When i run the command java -version on my windows command prompt i get the version as 1.3.0 whereas the jdk installed on my machine is 1.5.

      How do i correct this?

      Becuase of this problem i get an version not supported error when i try running some of my applications

      Any inputs will be higly appreciated


      regards
      KK